body {
	background-attachment: fixed;
	background-color: #003E7E;
	background-position: center top;
	background-repeat: no-repeat;
	background-repeat: repeat;
	background-size: cover;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	margin: 0 auto;
	moz-background-size: cover;
	o-background-size: cover;
	padding: 0;
	webkit-background-size: cover;
}

	body#home 					{	background-image: url(../images/background_home.jpg); }
	body#about 					{	background-image: url(../images/background_about.jpg); }
	body#news 					{	background-image: url(../images/background_news.jpg); }	
	body#sale-bulls 		{	background-image: url(../images/background_sale-bulls.jpg); }
	body#sale-bulls-sale 		{	background-image: url(../images/background_sale-bulls.jpg); }
	body#genetics 			{ background-image: url(../images/background_genetics.jpg); }
	body#end-product		{	background-image: url(../images/background_end-product.jpg); }
	body#photo-gallery 	{	background-image: url(../images/background_gallery.jpg); }
	body#contact 				{	background-image: url(../images/background_contact.jpg); }

.imgnoborder {
	border: none;
}
.leftphoto, 
.rightphoto, 
.imgborder, 
.contentimgcentre, 
.section img {
	border: 1px dotted #AF954B;
	clear: both;
	margin: 18px 10px 5px -5px;
	padding: 7px;
}
.leftphoto, .section img {
	float: left;
}
.rightphoto {
	float: right;
}
.imgborder, .contentimgcentre {
	float: none;
}

/* Homepage styles */
#home #mainbox1 {
	float: left;
	width: 55% !important;
}

#sale-bulls-sale #mainbox1 {
	float: left;
	width: 55% !important;
}

#home #mainbox1 p:first-of-type {
  font-size: 190%;
  color: #074920;
  text-align: left;
  line-height: 26px;
}
.news-column {
  width: 30%;
  border-left: thin dashed #777777;
  float: right;
  margin: 1em 4em 2em 0;
  padding: 0 0 0 2em;
}
	.news-column h2 {
		margin-top: 0;
	}
	.news-column h3 {
		font-family: 'Open Sans',sans-serif;		
		color: #333;
		font-size: 150%;
		font-weight: bold;
		margin: 15px 0 -10px 0;
	}
	.news-column p {
		text-align: left;
		font-size: 130%;
		line-height: 19px;
	}
/* end homepage styles */

/* Photo Gallery styles */
#maincontent-gallery {
	width: 105%;
}
#maincontent-gallery img {
  border: 1px dotted #AF954B;
  padding: 7px;
  width: auto;
}

#maincontent-gallery a {
    display: block;
    float: left;
	margin: 5px 20px 15px 0;
    width: 280px;
	height: auto;
}

/* end gallery styles */
	
#sale-bulls table img {
	margin: 0 8px 1px 0;
}
.section {
	border-bottom: 1px dotted #AF954B;
	clear: both;
	min-height: 135px;
	position: relative;
}
	.section img {
		margin: 0 20px 20px 0;
	}
	#news .section {
		border-bottom: 1px dotted #AF954B;
	}
	#news hr {
    border-color: #FFFFFF !important;
    clear: both;
    height: 1px !important;
    margin-bottom: -15px;
    padding: 0;
    width: 100% !important;
}
.photogroup img {
	clear: none;
	float: left;
	height: auto;
	margin: 5px 20px 15px 0;
	width: 260px;
}
.photogroup img:nth-child(3n) {
	margin-right: 0;
}
		#news .photogroup {
			clear: both;
		}
		.photo {
			width: 290px;
			margin: 0 0 1em 0;
			float: left;
			font-size: 130%;
			text-align: center;
		}
		.photo img {
			margin: 5px;
		}
p {
	color: #333;
	font-size: 1.4em;
	text-align: justify;
	text-decoration: none;
}
p a {
	color: #064820;
	font-weight: bold;
	text-decoration: none;
}
p a:hover {
	color: #333;
	text-decoration: none;
}
h1 {
	color: #074920;
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 45px;
	font-weight: normal;
	margin: 15px 0 35px 0;
}
h2 {
	border-bottom: 1px dotted #AF954B;
	color: #AF954B;
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 32px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 25px 0 0;
	padding: 0 0 10px;
	text-transform: uppercase;
}
h2.red {
	color: #F00;
	font-size: 1.9em;
}
h2 a {
	color: #89A063;
	font-weight: bold;
	text-decoration: underline;
}
h2 a:hover {
	color: #333;
	text-decoration: underline;
}
h3, h3 a {
	color: #AF954B;
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 25px 0 0;
	text-decoration: none;
	text-transform: uppercase;
}
h3 a:hover {
	border-bottom: 1px dotted #AF954B;
}
table h3 {
	color: #333333;
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 19px;
	margin: -5px 0 10px;
	text-decoration: none;
	text-transform: none;
}
#genetics table h3 {
	font-style: normal;
	margin: 1em 0 0 0;
}
#genetics .leftphoto {
    float: left;
    margin: 1em 3em 1.75em 0;
    width: 300px !important;
    height: auto !important;
}
#genetics #mainbox1 {
	width: 90% !important;
}
h4 {
	color: #333;
	font-size: 1.7em;
	letter-spacing: 0;
	margin-top: 0;
	text-align: left;
	text-decoration: none;
}
h4 a {
	color: #89A063;
	font-weight: bold;
	text-decoration: underline;
}
h4 a:hover {
	color: #333;
	text-decoration: underline;
}
h6 {
	color: #333;
	font-size: 1.2em;
	line-height: 1.1em;
	text-align: justify;
	text-decoration: none;
}
#container {
	background: #fff;
	height: auto;
	margin: 45px auto 0px auto;
	padding: 0 0 10px 0;
	width: 950px;
}
.clear {
	clear: both;
}
#topheader {
	background-color: #074920;
	height: 125px;
	padding: 17px 0 19px;
	width: 950px;
}
#headerimg {
	border-bottom: thin dotted #777777;
	border-top: thin dotted #777777;
	float: left;
	margin-bottom: 20px;
	min-height: 335px;
	padding: 3px 0 0 0;
	width: 950px;
}
#headerslider {
	border-bottom-color: #666;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-top-color: #666;
	border-top-style: solid;
	border-top-width: thin;
	float: left;
	height: auto;
	margin-bottom: 20px;
	padding: 3px 0px 3px 0px;
	width: 950px;
}
#logo {
	background-image: url(../../client-assets/images/logo1.gif);
	float: left;
	height: 160px;
	margin-right: 10px;
	width: 212px;
}
#topimg {
	float: left;
	height: 160px;
	margin-right: 5px;
	width: 507px;
}
#toprightbox {
	background-color: #959A8F;
	float: right;
	height: 160px;
	width: 160px;
}
#sidebar {
	background-color: #CCCC9A;
	color: #666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	height: 160px;
	line-height: 1.9em;
	margin-right: 10px;
	margin-top: 10px;
	padding: 10px;
	text-align: left;
	width: 190px;
}
#sidebar a.link {
	color: #666;
	text-decoration: underline;
}
.sticker {
	height: 156px;
	left: 165px;
	position: absolute;
	top: 35px;
	width: 153px;
}
#mainbox {
	background-color: #fff;
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 10px;
	padding-left: 10px;
}
#mainbox1 {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	line-height: 22px;
	margin: 0;
	padding: 0 4em 2em 4em;
}
#mainbox1-a {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	line-height: 22px;
	margin: 0;
	padding: 0 3em 2em 3em;
	width: 95%;
}
#mainbox2 {
	background-color: #fff;
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	padding-left: 30px;
	width: 890px;
}
.column {
	background-color: #fff;
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	width: 450px;
}
.column1 {
	background-color: #fff;
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	width: 350px;
}
#menubox {
	background-color: #89A063;
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 10px;
	width: 180px;
}
#nav {
	background-color: #FFF;
	float: left;
	margin-left: 20px;
}
#footer {
	background-color: #AF954B;
	color: #FFFFFF;
	font-size: 9px;
	margin: 0 auto 50px;
	padding: 2px 0;
	position: relative;
	width: 952px;
}
#footer ul {
	margin-left: -25px;
}
#footer ul li {
	display: inline-block;
}
#footer ul li a {
	border-right: 1px dotted #f0cd4b;
	color: #FFFFFF;
	font-size: 14px;
	padding: 0 33px;
	text-decoration: none;
}
#footer ul li:last-child a {
	border: none;
	padding-right: 0;
}
#footer ul li a:hover {
	color: #f0cd4b;
}
#footer p.copyright, #footer p.credit {
	bottom: -3.5em;
	color: #fff;
	font-size: 12px;
	left: 4em;
	position: absolute;
}
#footer p.credit {
	left: auto;
	right: 3.5em;
}
#footer p.credit a {
	color: #AF954B;
	font-weight: normal;
}
#footer p.credit a:hover {
	border-bottom: 1px dotted #AF954B;
	color: #AF954B;
}
.newsh2 {
	color: #666;
	margin-top: 10px;
	text-align: center;
}
#imgslider {
	height: 200px;
	width: 930px;
	margin: 0 0 -7px 0;
}
rbroundbox {
	background-color: #CCCC9A;
	float: left;
	height: 100px;
	margin: 0;
	width: 100px;
}
.rbtop div {
	background: url(../../client-assets/images/tl.gif) no-repeat top left;
}
.rbtop {
	background: url(../../client-assets/images/tr.gif) no-repeat top right;
}
.rbbot div {
	background: url(../../client-assets/images/bl.gif) no-repeat bottom left;
}
.rbbot {
	background: url(../../client-assets/images/br.gif) no-repeat bottom right;
}
.rbtop div, .rbtop, .rbbot div, .rbbot {
	height: 7px;
	width: 100%;
}
.rbcontent {
	height: 200px;
	margin: 0 7px;
	padding-top: 10px;
}
.rbroundbox {
	background-color: #CCCC9A;
	float: left;
	margin: 2em 0;
	margin-left: 25px;
	width: 190px;
}
#container #mainbox subpage {
	text-align: left;
	text-indent: 30px;
}
.rightbox {
  border-left: thin dashed #777777;
  float: left;
  letter-spacing: 0.2px;
  margin: 72px 0 0 -30px;
  padding: 0 0 0 10px;
  width: 200px;
}
	#contact .rightbox {
		border-left: thin dashed #777777;
		float: left;
		margin: 2px 0 0 0;
		width: 200px;
		padding: 0 0 0 3em;
		letter-spacing: 0.2px
	}
.rightbox h2 {
	margin: -10px 0 0 0;
	padding: 0;
}

#sale-bulls .rightbox {
    border-left: thin dashed #777777;
    float: right;
    letter-spacing: 0.2px;
    margin: 1em 4em 2em 0;
    padding: 0 0 0 2em;
    width: 25%;
}

.indent {
	text-indent: 50px;
}
#gallery {
	margin: 20px auto 20px auto;
	width: 800px;
}
#simplegallery1 {
	border: 10px solid white;
	margin: 20px auto 20px auto;
	position: relative;
	visibility: hidden;
}
#simplegallery1 .gallerydesctext {
	color: #FFF;
	font-size: 26px;
	font-weight: bold;
	padding: 2px 5px;
	text-align: left;
}
#advancedgallery {
	margin: 20px auto 20px auto;
	width: 800px;
}
.bulls {
  background-color: transparent !important;
  margin: 1.5em 0 1em -2em !important;
  position: relative;
}
.bullphoto {
  float: left;
  margin: 5px 5px 5px 40px;
  width: 400px !important;
  height: auto;
}
.bullphoto h1 {
  font-family: 'Open Sans',sans-serif;
  font-size: 200%;
  margin-bottom: 5px;
  width: 100%;
}
.bullphoto img {
	border-top: 1px solid #666;
	height: auto;
	padding-top: 5px;
	width: 400px;
}
hr {
	border: none;
	border-bottom: 1px dotted #AF954B;
}


#form1 input, #form1 textarea {
	padding: 5px;
  font-family: 'Open Sans',sans-serif;
	border: 1px dotted #AF954B;
	font-size: 14px;
}
#form1 input:focus, #form1 textarea:focus {
	color: #fff;
	background-color: #064820;
	border: 1px solid #064820;
}
#form1 .textfieldInvalidFormatMsg,
#form1 .textfieldRequiredMsg, 
#form1 .textareaRequiredMsg {
	color: red;
	font-size: 80%;
	display: none;
}
input#submit {
  background-color: #074920;
  border: none;
  color: #FFFFFF;
  float: right;
  margin-right: 0.5em;
  padding: 8px;
  text-transform: uppercase;
  width: 150px;
	cursor: pointer;
}
	input#submit:hover {
		background-color: #AF954B;
		
	}

#catalogue-container {
	width: 700px;
	height: 720px;
	margin: 0 auto;
	font-color: #fff !important;
	overflow: hidden;
	margin-bottom: 20px;
}
#catalogue-container a {
	display: none;
}